* {
	margin: 0;
	padding: 0;
}

em, i {
	font-style: italic;
}

@font-face {
    font-family: 'ArialNarrowRegular';
    src: url('fonts/arialn-webfont.eot');
    src: url('fonts/arialn-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/arialn-webfont.woff') format('woff'),
         url('fonts/arialn-webfont.ttf') format('truetype'),
         url('fonts/arialn-webfont.svg#ArialNarrowRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {
    background-attachment: fixed;
    background-clip: border-box;
    background-color: #492614;
    background-image: url("images/united_paint_and_stain_bg.jpg");
    background-origin: padding-box;
    background-position: center top;
    background-repeat: repeat-x;
    background-size: cover;
    color: #FFFFFF;
    font: 20px/22px Arial,Tahoma,Verdana,sans-serif;
    width: 100%;
}

a {
	color: #fff;
	outline: none;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}

p {
	margin: 0 0 10px
}

img {
	border: none;
}

input {
	vertical-align: middle;
}

#wrapper {
	max-width: 1020px;
	width: 100%;
	margin: 0 auto;
}

/* Header
-----------------------------------------------------------------------------*/
#header {
	height: 150px;
}


/* Middle
-----------------------------------------------------------------------------*/
#content {
	background: url("images/united-paint_and_stain_logo.png") no-repeat scroll left top;
	max-width: 1020px;
	width: 100%;
	height: 686px;
	position: relative;
	margin: 50px 0 0;
	z-index: 1;
}

#content ul {
	list-style-image: url(images/ulk_dot.png);	
	list-style-position: outside;
	position: absolute;
	right: 0;
	top: 225px;
	max-width: 380px;
	width: 100%;
}

#content ul li {
	margin-bottom: 5px;
}

#content p.comm-res {
	font-size:30px;
	line-height:32px;
	color:#dca783;
	position:absolute;
	right: 140px;
	top: 500px;
}

#content p.let-em {
	position:absolute;
	right: 180px;
	top: 625px;
	font-size: 26px;
	width: 203px;
	line-height: 20px;
	text-align: center;
	font-style: italic;
	font-family: 'ArialNarrowRegular';
	background: url(images/united_paint_and_stain_good.png) no-repeat center center;
	text-indent: -9999px;
	margin-bottom: 5px;
}

/* Footer
-----------------------------------------------------------------------------*/
#footer {
	text-align:center;
	position:relative;
	margin: -25px 0 0;
	padding-bottom: 20px;
	z-index: 0;
}

#footer p.we-also {
	font-size:15px;
	padding-left: 150px;
}

#footer p.we-also a cufon {
	border-bottom: 1px solid #fff;
}

#footer p.call-text span.ct-content {
    display: inline-block;
    padding: 3px 0;
    position: relative;
    top: 5px;
	line-height: normal;
}

#footer p.call-text span.ct-content cufon{
	vertical-align: top !important;
}

#footer p.call-text{
	font-size:32px;
	line-height: 60px;
	text-align:center;
	background:url(images/ulk_footer.png) no-repeat center center;
	left: 60px;
	position: relative;
}

#footer p.call-text span.small{
	font-size:20px;
	line-height:22px;
}

#footer p.copy {
	position:relative;
	font-family: 'ArialNarrowRegular';
	padding-left: 125px;
}

#footer p.copy {
    color: #fff;
    font-size: 12px;
    text-align: center;
}

@media only screen and ( max-width: 767px ) {
	#wrapper {
		width: 95%;
	}
	
	#content {
		padding-top: 385px;
		padding-bottom: 40px;
		height: auto;
		background: url("images/united-paint_and_stain_logo.png") no-repeat scroll left top / 100% auto rgba(0, 0, 0, 0);
	}
	
	#content ul, #content p.comm-res, #content p.let-em {
		position: relative;
		left: 0;
		top: 0;
	}
	
	#footer p.call-text{
		left: 0;
	}
	
	#footer p.we-also, #footer p.copy {
		padding-left: 0;
	}
}

@media only screen and ( max-width: 479px ) {
}